> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decentri.org/llms.txt
> Use this file to discover all available pages before exploring further.

# Unpause a token

> Resume operations for a token that was previously paused.



## OpenAPI

````yaml POST /token/{address}/unpause
openapi: 3.0.0
info:
  title: Decentri API
  description: The infrastructure for tokenizing real world assets
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /token/{address}/unpause:
    post:
      tags:
        - Token
      summary: Unpause token transfers
      description: Resume operations for a token that was previously paused.
      operationId: unpause
      parameters: []
      responses:
        '200':
          description: The token has been successfully unpaused
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TransactionHashResponse'
        '403':
          description: Forbidden.
        '404':
          description: Not Found.
        '500':
          description: Internal Server Error.
components:
  schemas:
    TransactionHashResponse:
      type: object
      properties:
        txHash:
          type: string
          description: The transaction hash of the action
          example: '0x0d1d4e623d10f9fba5db95830f7d3839406c6af2'
      required:
        - txHash

````